Make Iconic Attribute Swatches compatible with Woo Dynamic Pricing plugin

1 vote

Make Iconic Attribute Swatches compatible with Woo Dynamic Pricing plugin

There is a conflict between the WooCommerce Dynamic Pricing plugin and the Attribute Swatches plugin. Support said it was related to the Fees portion of the Attributes Swatches plugin and suggested this feature request.
Category: Attribute Swatches Avatar scmsteve shared this idea

Leave a Reply

Your email address will not be published. Required fields are marked *

Powered by Simple feature Requests